# NAME

git-annex numcopies - configure desired number of copies

# SYNOPSIS

git annex numcopies `N`

# DESCRIPTION

Tells git-annex how many copies it should preserve of files, over all
repositories. The default is 1.

Run without a number to get the current value.

When git-annex is asked to drop a file, it first verifies that the
required number of copies can be satisfied among all the other
repositories that have a copy of the file.
  
This can be overridden on a per-file basis by the annex.numcopies setting
in .gitattributes files.

# SEE ALSO

[[git-annex]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
